/* +++++++++++++++++++++++++++++ Shifting Ground +++++++++++++++++++++++++++++ */


/* ++++++++++++++++++++ Common Styles ++++++++++++++++++++ */


* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #fff;
	background-color: #484848;
	font-family: 'verdana', 'helvetica', sans-serif;
	font-size: 100%;
	text-align: center;
}

table {
	font-size: 1em;
}

td {
	color: #fff;
	background-color: inherit;
	font-family: 'verdana', 'helvetica', sans-serif;
	font-size: 1em;
}

a {
	color: #fff;
	background-color: inherit;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	background-color: inherit;
	text-decoration: none;
}

img {
	border: none;
}

ul, ul li {
	list-style: none outside;
}

ol, ol li {
	list-style: decimal inside;
}

p {
	padding: 0.6em 0em 0.6em;
}

fieldset {
	border: none;
}

input, textarea, select {
	font-family: 'verdana', 'helvetica', sans-serif;
	font-size: 13px;
}

.hidethis {
	display: none;
}

.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size: 1px;
	overflow : hidden;
	visibility: hidden;
}


/* ++++++++++++++++++++ Image Thumbnails ++++++++++++++++++++ */

.tb_center {
	text-align: center;
}

.tb_center img {
	margin: 1.3em auto;
	border: 1px #fff solid;
}



/* ++++++++++++++++++++ Body Wrappers ++++++++++++++++++++ */

#body_wrapper {
	margin: 35px auto;
	width: 982px;
	background: url('images/rightcol_img_fixed.png') no-repeat 100% 68px;
	font-size: 0.71em;
}

/* ++++++++++++++++++++ Body Container ++++++++++++++++++++ */

#body_container {
	float: right;
	position: relative;
	left: -243px;
	width: 496px;
	background: url('images/main_bg_bot.gif') no-repeat 0% 100%;
}

#body_container_b {
	padding: 15px 0px;
	width: 496px;
	background: url('images/main_bg_top.gif') no-repeat 0% 0%;
}

#body_container_c {
	color: inherit;
	background-color: #8e8257;
	border-left: #fff 6px solid;
	border-right: #fff 6px solid;
}



/* ++++++++++++++++++++ Page Header ++++++++++++++++++++ */

#page_header {
	padding-bottom: 2px;
	color: inherit;
	background-color: #b3ab78;
}

#page_header h1 {
	position: relative;
	top: -2px;
	width: 100%;
	height: 40px;
	background: url('images/logo.gif') no-repeat 50% 50%;
}



/* ++++++++++++++++++++ Page Content ++++++++++++++++++++ */

#page_content {
	padding: 15px 17px 10px;
	min-height: 340px;
	font-weight: bold;
	text-align: left;
}

.link_readmore {
	padding: 35px 0px 10px;
	text-align: right;
}

.link_readmore a {
	margin-left: auto;
	display: block;
	width: 94px;
	height: 24px;
	background: url('images/button_readmore.gif') no-repeat 0% 0%;
}



/* ++++++++++++++++++++ Navigation Menu ++++++++++++++++++++ */

.navmenu {
	float: left;
	margin-top: 68px;
	position: relative;
	left: 77px;
	width: 166px;
	background: url('images/navmenu_bg_bot.gif') no-repeat 0% 100%;
	font-size: 1.15em;
	font-weight: bold;
}

.navmenu_b {
	padding: 15px 0px;
	width: 166px;
	background: url('images/navmenu_bg_top.gif') no-repeat 0% 0%;
}

.navmenu_c {
	color: inherit;
	background-color: #6d6845;
	border-left: #fff 6px solid;
}

.navmenu a {
	text-decoration: none;
/*	text-transform: uppercase;*/
}

.navmenu li {
	border-top: #fff 1px solid;
}

.navmenu li a {
	display: block;
	padding: 5px 0px;
	width: 160px;
}

.navmenu li a:hover {
	color: inherit;
	background-color: #989160
}

.navmenu li.item1 {
	border-top: none;
}



/* ++++++++++++++++++++ Page Footer ++++++++++++++++++++ */

#page_footer {
	padding: 20px 0px;
	font-size: 0.9em;
	font-weight: bold;
}


/* -- TOOLTIP STYLES ----------------------------- */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 400px;
	z-index: 50;
}

.tool-title {
	padding: 0;
	margin: 0;
	color: black;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(images/selector-arrow.png) no-repeat;
}

.tool-text {
	color: #484848;
	width: 300px;
	text-align: left;
	font-size: 10px;
	margin: 0;
	padding: 0;
}


#last-add h2 { 
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-origin: padding-box;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: auto;
position: relative;
width: 100%;
background-color: rgb(179, 171, 120);
color: inherit;
padding-bottom: 12px;
padding-top: 4px;

 }


#last-add-list {
text-align: left;
padding: 15px;
padding-left: 20px;
}
#last-add-list h3 { 
border-top-color: rgb(153, 153, 153);
border-top-style: solid;
border-top-width: 2px;
clear: both;
float: left;
padding-bottom: 0px;
padding-left: 5px;
padding-right: 0px;
padding-top: 0px;
width: 98%;
}


#last-add-list img, #last-add-list h2 img, #last-add-list h3 img, #last-add-list h4 img { 
border-bottom-color: currentColor;
border-bottom-style: none;
border-bottom-width: 0px;
border-left-color: currentColor;
border-left-style: none;
border-left-width: 0px;
border-right-color: currentColor;
border-right-style: none;
border-right-width: 0px;
border-top-color: currentColor;
border-top-style: none;
border-top-width: 0px;
padding-bottom: 2px;
padding-left: 2px;
padding-right: 2px;
padding-top: 2px;
 }

#form-login .inputbox { width: 98%; }